## rust-scopeguard 0.3.3

=== debian/changelog ===
rust-scopeguard (0.3.3-1) unstable; urgency=medium

  * Package scopeguard 0.3.3 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package scopeguard 0.3.3 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 14:01:01 -0700
