=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/scopeguard-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/scopeguard .*/crates/scopeguard/@ANY_VERSION@/download
