## rust-scopeguard 1.0.0

=== debian/changelog ===
rust-scopeguard (1.0.0-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Tue, 15 Oct 2019 10:55:47 +0000

rust-scopeguard (1.0.0-1) unstable; urgency=medium

  * Package scopeguard 1.0.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 04 Sep 2019 23:25:51 -0700
