=== debian/control ===
Source: rust-scopeguard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scopeguard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scopeguard

Package: librust-scopeguard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scopeguard+default-dev (= ${binary:Version}),
 librust-scopeguard+use-std-dev (= ${binary:Version}),
 librust-scopeguard-1-dev (= ${binary:Version}),
 librust-scopeguard-1+default-dev (= ${binary:Version}),
 librust-scopeguard-1+use-std-dev (= ${binary:Version}),
 librust-scopeguard-1.0-dev (= ${binary:Version}),
 librust-scopeguard-1.0+default-dev (= ${binary:Version}),
 librust-scopeguard-1.0+use-std-dev (= ${binary:Version}),
 librust-scopeguard-1.0.0-dev (= ${binary:Version}),
 librust-scopeguard-1.0.0+default-dev (= ${binary:Version}),
 librust-scopeguard-1.0.0+use-std-dev (= ${binary:Version})
Description: Resource-acquisition-is-initialization scope guard - Rust source code
 Defines the macros `defer!`, `defer_on_unwind!`, `defer_on_success!` as
 shorthands for guards with one of the implemented strategies.
 .
 This package contains the source for the Rust scopeguard crate, packaged by
 debcargo for use with cargo and dh-cargo.
