## rust-scopeguard 1.1.0

=== debian/changelog ===
rust-scopeguard (1.1.0-1) unstable; urgency=medium

  * Package scopeguard 1.1.0 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Tue, 06 Oct 2020 03:51:28 +0200
