=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scopeguard]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scopeguard
 
@@ -24,12 +24,12 @@
  librust-scopeguard-1-dev (= ${binary:Version}),
  librust-scopeguard-1+default-dev (= ${binary:Version}),
  librust-scopeguard-1+use-std-dev (= ${binary:Version}),
- librust-scopeguard-1.0-dev (= ${binary:Version}),
- librust-scopeguard-1.0+default-dev (= ${binary:Version}),
- librust-scopeguard-1.0+use-std-dev (= ${binary:Version}),
- librust-scopeguard-1.0.0-dev (= ${binary:Version}),
- librust-scopeguard-1.0.0+default-dev (= ${binary:Version}),
- librust-scopeguard-1.0.0+use-std-dev (= ${binary:Version})
+ librust-scopeguard-1.1-dev (= ${binary:Version}),
+ librust-scopeguard-1.1+default-dev (= ${binary:Version}),
+ librust-scopeguard-1.1+use-std-dev (= ${binary:Version}),
+ librust-scopeguard-1.1.0-dev (= ${binary:Version}),
+ librust-scopeguard-1.1.0+default-dev (= ${binary:Version}),
+ librust-scopeguard-1.1.0+use-std-dev (= ${binary:Version})
 Description: Resource-acquisition-is-initialization scope guard - Rust source code
  Defines the macros `defer!`, `defer_on_unwind!`, `defer_on_success!` as
  shorthands for guards with one of the implemented strategies.
