## rust-scopeguard 1.2.0

=== debian/changelog ===
rust-scopeguard (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package scopeguard 1.2.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 09:55:48 +0200
