=== debian/control ===
Source: rust-scopeguard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scopeguard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scopeguard
X-Cargo-Crate: scopeguard
Rules-Requires-Root: no

Package: librust-scopeguard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scopeguard+default-dev (= ${binary:Version}),
 librust-scopeguard+use-std-dev (= ${binary:Version}),
 librust-scopeguard-1-dev (= ${binary:Version}),
 librust-scopeguard-1+default-dev (= ${binary:Version}),
 librust-scopeguard-1+use-std-dev (= ${binary:Version}),
 librust-scopeguard-1.2-dev (= ${binary:Version}),
 librust-scopeguard-1.2+default-dev (= ${binary:Version}),
 librust-scopeguard-1.2+use-std-dev (= ${binary:Version}),
 librust-scopeguard-1.2.0-dev (= ${binary:Version}),
 librust-scopeguard-1.2.0+default-dev (= ${binary:Version}),
 librust-scopeguard-1.2.0+use-std-dev (= ${binary:Version})
Description: Resource-acquisition-is-initialization scope guard - Rust source code
 Defines the macros `defer!`, `defer_on_unwind!`, `defer_on_success!` as
 shorthands for guards with one of the implemented strategies.
 .
 Source code for Debianized Rust crate "scopeguard"
