=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scopeguard 1.2.0 --all-targets --all-features
Features: test-name=rust-scopeguard:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopeguard 1.2.0 --all-targets
Features: test-name=librust-scopeguard-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopeguard 1.2.0 --all-targets --no-default-features --features use_std
Features: test-name=librust-scopeguard-dev:use_std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopeguard 1.2.0 --all-targets --no-default-features
Features: test-name=librust-scopeguard-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
